<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
</head>
<body>
    <div id="wrapper">
        <section class="body_activity">
            <div id="headerControler">
                <div class="container">
                   <nav class="nav-controler">
                       <div>
                           <button type="button" class="btn-backto">
                               <img src="assest/images/back.svg" alt="">
                           </button>
                       </div>
                       <div>
                        sdasdas
                    </div>
                   </nav>
                </div>
            </div>
        </section>
    </div>
</body>
</html>